OORQO API
Segments

List segment contacts

Newest first.

GET
/v1/segments/{id}/contacts

Newest first.

Authorization

http
headerAuthorizationBearer <token>

Path Parameters

id*integer

Query Parameters

limit?integer

Items per page, 1 to 100.

Default25
cursor?string

meta.next_cursor (or meta.prev_cursor) of the previous page.

Response Body

Paginated set of Contact

application/json
  1. response
data*array<>
meta*
Example Request
curl -X GET 'https://app.orqo.site/api/v1/segments/0/contacts'
Example Response
{  "data": [    {      "id": 0,      "uuid": "string",      "phone_e164": "string",      "email": "string",      "first_name": "string",      "last_name": "string",      "full_name": "string",      "country": "string",      "language": "string",      "opt_in_whatsapp": true,      "custom_fields": {        "property1": "string",        "property2": "string"      },      "tags": [        "string"      ],      "avatar_url": "string",      "source": "string",      "last_seen_at": "string",      "created_at": "string",      "updated_at": "string"    }  ],  "meta": {    "limit": 0,    "has_more": true,    "next_cursor": "string",    "prev_cursor": "string"  }}